freedombone-restore-hubzilla(1)

NAME
freedombone-restore-hubzilla - Restores Hubzilla from USB backup

SYNOPSIS
freedombone-restore-hubzilla [device]

DESCRIPTION
At the time of writing Hubzilla can occasionally become corrupted and so you may wish to restore just Hubzilla and nothing else. This restores Hubzilla from a USB drive backup.

USAGE
As an abbreviation you can also just use 'restorehubzilla' rather than 'freedombone-restore-hubzilla'
    restorehubzilla sdb Or on a Beaglebone Black:
    restorehubzilla sda

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to